@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@media (max-width:480px) {
    footer{
        margin-top: 5em;
    }
    header{
        align-items: center;
        display: flex;
        justify-content: center;
    }
}

*
{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}
html
{
    scroll-behavior: smooth;
    scroll-padding-top: 90px;
}
body
{
    background: #000;
}
header
{
    padding: 0 1em 1em 1em;
    background: #;
}
header img
{
    width: 180px;
}

.lives{
    justify-content: center;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
iframe{
    width: 370px;
    height: 200px;
}
.geral{
    display: flex;
    justify-content: center;
    align-items: center;
}
.agora{
    width: 85%;
    text-align: center;
    border: 1px solid yellow;
    border-radius: 10px;
    padding: 10px;
    color: #fff;

}
.agora iframe{
    width: 100%;
    height: 100vh;
}
h1{
    color: #aaa;
    font-size: 24pt;
    font-weight: 900;
}
.lives .transmition{
    width: 400px;
    margin: 10px;
    text-align: center;
    color: #fff;
    background: #111;
    padding: 5px;
    border-radius: 10px;
}
.lives .transmition h1{
    color: yellow;
}

footer
{
    background: #000;
    padding: 2em;
    color: #fff;
    text-align: center;
}
footer a
{
    text-decoration: none;
    color: #fff;
}

.voltar{
    display: flex;
    justify-content: center;
    align-items: center;
}
.voltar a{
    color: #fff;
    text-decoration: none;
    margin: 2em 0;
    padding: 10px;
    border: 1px solid #eee;
    border-radius: 10px;
}